[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [StoreSyncStatus](./index.md)

# StoreSyncStatus

`data class StoreSyncStatus` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/Sync.kt#L69)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `StoreSyncStatus(status: `[`SyncStatus`](../-sync-status/index.md)`)` |

### Properties

| Name | Summary |
|---|---|
| [status](status.md) | `val status: `[`SyncStatus`](../-sync-status/index.md) |
